<?xml version="1.0"?>
<form>
    <label name="journal"/>
    <field name="journal"/>
    <newline/>
    <label name="hr_expense_account"/>
    <field name="hr_expense_account"/>
    <label name="tax_account"/>
    <field name="tax_account"/>
</form>
